/* CSS SPECIFICATIONS FOR A PHOTO REPORT PAGE */

#pcont     {background: #eeeecc}
#pwalks    {background: url("../chwalks/Lum2581q.gif") no-repeat scroll top}

/* PAGE HEADER IN GREEN */

div#pageheader h1 {color:green; padding-top: 37px}

#mainhdr h2 {color:green}                             /* (NOT CURRENTLY USED) */

/* ALTER VERTICAL LIST PROPERTIES AS REQUIRED */

#lkcol {width: 180px}                     /* CAN'T USE % INSIDE FLOAT WRAPPER */
ul#mlinks li a {background: #dfe0a4}         /* BUTTONS A BIT LIGHTER THAN BG */
ul#mlinks li.active a {
                background: #d1d27a}    /* ACTIVE BUTTON A BIT DARKER THAN BG */

/* ALTER HORIZONTAL LIST PROPERTIES AS REQUIRED */

#lkrow {width: 720px}
ul#mlinkh li a {background: #dfe0a4}         /* BUTTONS A BIT LIGHTER THAN BG */
ul#mlinkh li.active a {
                background: #d1d27a}    /* ACTIVE BUTTON A BIT DARKER THAN BG */

/* ALTER UP ARROW POSITIONING TO SUIT BIGGER LH SIDE TITLE FONT */

div.topper img {vertical-align: -20px;}

/* RIGHT SIDE INDEX */

.sindex    {border-left: 1px solid black;
            padding-left: 10px;
            margin-bottom: 30px;
            margin-left: 30px}
.sindex p  {font-family: Arial, Helvetica, sans-serif;
            font-weight: bold; font-size: 1em;}
.sindex li {font-family: Arial, Helvetica, sans-serif;
            font-size: 1em;}

/* WALK TARGET HEADER WITH DETAILS LINE */

div.walkhdr           {clear: both; overflow: hidden}

div.walkhdr h3        {font-size: 1.75em;
                       margin-top: .25em; margin-bottom: .25em}

div.walkhdr p         {font-family: Arial, Helvetica, sans-serif;
                       margin-top: 5px; margin-bottom: 5px;
                       font-size: 1.125em}

/* FLIP TEXT FOR HEIGHTS IN METRES OR FEET */

a.dummy            {color: black;      /* DUMMY FOR THE HOVER PROPERTIES ONLY */
                    font-family: Arial, Helvetica, sans-serif;
                    font-weight:normal;
                    text-decoration:none}

a.dummy:hover span.deftxt {display:none}          /* HOVER HIDES DEFAULT TEXT */

a.dummy span.hovtxt       {display:none}     /* HOVER TEXT NORMALLY INVISIBLE */

a.dummy:hover span.hovtxt {display:inline}        /* HOVER REVEALS HOVER TEXT */

/* A BIGGER FONT SIZE SUITS THIS PAGE TYPE */

p         {font-size: 1.125em}

/* PHOTO LINK THUMBNAILS FLOAT TO THE RIGHT OF THEIR TEXT PARAGRAPHS */

a.plink img        {float:right;                       /* THUMBNAIL PLACEMENT */
                    border: solid black 1px;
                    margin: 10px 0 15px 15px}

/* PHOTO LINK COLOURS HELP IDENTIFY SEEN PHOTOS */

a.plink            {color: #000066;                       /* (VERY DARK BLUE) */
                    text-decoration:none}
a.plink:visited    {color: #4682B4;                     /* FADE VISITED LINKS */
                    text-decoration:none}
a.plink:hover      {color: red;                      /* (NEED THIS FOLLOWING) */
                    text-decoration:none}

/* OTHER WALK LINK COLOURS DIFFERENT TO AVOID CONFUSION */

a.wlink            {color: black;
                    text-decoration:none}
a.wlink:visited    {color: black;                 /* DON'T FADE VISITED LINKS */
                    text-decoration:none}
a.wlink:hover      {color: red;                      /* (NEED THIS FOLLOWING) */
                    text-decoration:none}

/* WALK GUIDE SECTION TO STAND OUT FROM STORY LINE */

div.walkguide      {background: #e2e2c2;                 /* DARKER BACKGROUND */
                    padding: 0 10px;                /* TEXT A LITTLE NARROWER */
                    font-family: Arial, Helvetica, sans-serif;       /* PLAIN */
                    font-size: 91.66%;
                    font-weight:normal;
                    text-decoration:none}
div.walkguide a    {font-family: Arial, Helvetica, sans-serif;       /* PLAIN */
                    font-weight:bold}
